##########  云片短信配置 ##########


#测试apikey
#yunpian.sms.apikey=1dd75986321871d706334e60b89c4021
#生产apikey
yunpian.sms.apikey=3084e52ffff6adb96a67995b43edfb93

#url
yunpian.sms.url=https://sms.yunpian.com/v2/sms/single_send.json



##########  身份证认证配置 ##########
#apikey
id.card.apikey=111

#url
id.card.url=https://111